<?xml version="1.0" encoding="UTF-8"?>
<uis theme="Dark Knight">
	<ui att="skin" mode="0" name="main" width="480" height="180">
		<outlook>skin\Dark Knight\cpanel\shapes\skin.xml</outlook>
		<component>skin\Dark Knight\cpanel\components\control.xml</component>
	</ui>
	<ui att="skin" mode="1" name="videoframe" width="367" width_min="360" height="338" height_min="270" left="13" right="12" top="25" bottom="37">
		<outlook>skin\Dark Knight\videof\shapes\skin.xml</outlook>
		<component>skin\Dark Knight\videof\components\control.xml</component>
	</ui>
	<ui att="skin" mode="2" name="programlist" width="645" width_min="250" height="800" height_min="400" left="13" right="10" top="25" bottom="37">
		<outlook>skin\Dark Knight\plist\shapes\skin.xml</outlook>
		<component>skin\Dark Knight\plist\components\control.xml</component>
	</ui>
	<ui att="skin" mode="3" name="snapshot" width="291" height="139">
		<thumbdef width="80" height="58" posx1="19" posx2="104" posx3="189" posy1="22" posy2="22" posy3="22"></thumbdef>
		<thumbsel width="82" height="60" posx1="17" posx2="102" posx3="187" posy1="20" posy2="20" posy3="20"></thumbsel>
		<info left="10" right="120" top="95" bottom="110"></info>
		<sel x="30" y="95"></sel>
		<page x="83" y="95"></page>
		<font height="11"></font>
		<outlook>skin\Dark Knight\snaps\shapes\skin.xml</outlook>
		<component>skin\Dark Knight\snaps\components\control.xml</component>
		<color R="254" G="254" b="0"></color>
	</ui>
	<ui att="skin" mode="4" name="fullscreen" width="640" height="39">
		<outlook>skin\Dark Knight\fulls\shapes\skin.xml</outlook>
		<component>skin\Dark Knight\fulls\components\control.xml</component>
	</ui>
	<ui att="skin" mode="5" name="msg" width="640" width_min="640" height="160" height_min="160" left="12" right="12" top="27" bottom="39">
		<outlook>skin\Dark Knight\msg\skin\skin.xml</outlook>
		<component>skin\Dark Knight\msg\control\control.xml</component>
	</ui>
	<ui att="skin" mode="6" name="schedule">
		<outlook>skin\Dark Knight\schedule\schedule.xml</outlook>
	</ui>
	<ui att="skin" mode="7" name="epg">
		<outlook>Dark Knight</outlook>
	</ui>
	<ui att="skin" mode="8" name="subvideoframe" width="125" width_min="123" height="94" height_min="92" left="0" right="0" top="0" bottom="0">
		<outlook>skin\Dark Knight\subvframe\shapes\skin.xml</outlook>
	</ui>
	<ui att="skin" mode="9" name="subvideobar" width="123" height="16">
		<outlook>skin\Dark Knight\subvbar\shapes\skin.xml</outlook>
		<component>skin\Dark Knight\subvbar\components\control.xml</component>
	</ui>
	<ui att="skin" mode="10" name="programlistsetting" width="580" height="249">
		<outlook>skin\Dark Knight\programlistSetting\Skin\skin.xml</outlook>
		<component>skin\Dark Knight\programlistSetting\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="11" name="individualsetup" width="410" height="360">
		<outlook>skin\Dark Knight\individualsetup\Skin\skin.xml</outlook>
		<component>skin\Dark Knight\individualsetup\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="12" name="programgroup" width="213" width_min="195" height="331" height_min="236" left="10" right="10" top="25" bottom="37">
		<outlook>skin\Dark Knight\programgroup\skin\skin.xml</outlook>
		<component>skin\Dark Knight\programgroup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="13" name="groupingsetup" width="380" width_min="326" height="400" height_min="270" left="10" right="10" top="25" bottom="37">
		<outlook>skin\Dark Knight\groupingsetup\skin\skin.xml</outlook>
		<component>skin\Dark Knight\groupingsetup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="14" name="cica" width="410" height="360">
		<outlook>skin\Dark Knight\cica\Skin\skin.xml</outlook>
		<component>skin\Dark Knight\cica\Control\control.xml</component>
	</ui>
	<ui att="splash" name="opening" total="7" start="1" end="7">
		<path>skin\Dark Knight\open</path>
	</ui>
	<ui att="lcd">
		<split mode="0" name="signal" left="34" right="54" top="58" bottom="78">
			<path>skin\Dark Knight\signal\signal.xml</path>
		</split>
		<split mode="1" name="status" left="90" right="110" top="58" bottom="78">
			<path>skin\Dark Knight\status\status.xml</path>
		</split>
		<split mode="2" format="left" name="info1Center" left="145" right="280" top="85" bottom="102">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="113" G="113" B="113"></textcolor>
		</split>
		<split mode="3" format="center" name="info2Top" left="28" right="138" top="85" bottom="110">
			<font height="43" width="0">SF Digital Readout Medium</font>
			<textcolor id="1" R="113" G="113" B="113"></textcolor>
		</split>
		<split mode="4" format="left" name="info3Bottom" left="145" right="280" top="103" bottom="119">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="113" G="113" B="113"></textcolor>
		</split>
		<split mode="5" name="source" left="60" right="84" top="57" bottom="78">
			<path>skin\Dark Knight\source\source.xml</path>
		</split>
		<split mode="6" name="rds" left="116" right="136" top="57" bottom="78">
			<path>skin\Dark Knight\rds\rds.xml</path>
		</split>
		<split mode="7" format="left" name="rds service name" left="25" right="130" top="85" bottom="110">
			<font height="12" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="240" G="255" B="166"></textcolor>	
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>		
		</split>
		<split mode="8" format="left" name="rds text" left="145" right="280" top="68" bottom="83">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="113" G="113" B="113"></textcolor>			
		</split>
		<split mode="9" format="left" name="dtv quality" left="145" right="280" top="104" bottom="116">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="113" G="113" B="113"></textcolor>
		</split>
    <split mode="10" name="Spectrum">
      <barColorTop  A="200" R="200" G="220" B="150"></barColorTop>
      <barColorBottom A="255" R="220" G="250" B="0"></barColorBottom>
      <sideColor A="75" R="220" G="224" B="200"></sideColor>
      <dropColor A="200" R="220" G="250" B="0"></dropColor>
    </split>
	</ui> 
	<ui att="popup">
		<color mode="0" name="text" R="233" G="255" B="111"></color>
		<color mode="1" name="BG1" R="128" G="128" B="128"></color>
		<color mode="2" name="BG2" R="0" G="0" B="0"></color>
	</ui>
	<ui att="ProgramListSetting">
		<color mode="0" name="text" R="233" G="255" B="111"></color>
		<color mode="1" name="BG1" R="57" G="57" B="57"></color>
		<color mode="2" name="BG2" R="41" G="54" B="37"></color>
	</ui>
</uis>